g_velacc(1)

NAME
g_velacc VERSION 3.2.0

SYNOPSIS
g_velacc -f traj.trr -s topol.tpr -n index.ndx -o vac.xvg -[no]h -nice int -b time -e time -dt time -[no]w -[no]mol -acflen int -[no]normalize -P enum -fitfn enum -ncskip int -beginfit real -endfit real

DESCRIPTION
g_velacc computes the velocity autocorrelation function. When the -s option is used, the momentum autocorrelation function is calculated. With option -mol the momentum autocorrelation function of molecules is calculated. In this case the index group should consist of molecule numbers instead of atom numbers.

FILES
-f traj.trr Input
 Full precision trajectory: trr trj -s topol.tpr Input, Opt.
 Structure+mass(db): tpr tpb tpa gro g96 pdb xml -n index.ndx Input, Opt.
 Index file -o vac.xvg Output
 xvgr/xmgr file

OTHER OPTIONS
-[no]h no
 Print help info and quit -nice int 19
 Set the nicelevel -b time -1
 First frame (ps) to read from trajectory -e time -1
 Last frame (ps) to read from trajectory -dt time -1
 Only use frame when t MOD dt = first time (ps) -[no]w no
 View output xvg, xpm, eps and pdb files -[no]mol no
 Calculate vac of molecules -acflen int -1
 Length of the ACF, default is half the number of frames -[no]normalize yes
 Normalize ACF -P enum 0
 Order of Legendre polynomial for ACF (0 indicates none): 0 , 1 , 2 or 3 -fitfn enum none
 Fit function: none , exp , aexp , exp_exp , vac , exp5 , exp7 or exp9 -ncskip int 0
 Skip N points in the output file of correlation functions -beginfit real 0
 Time where to begin the exponential fit of the correlation function -endfit real -1
 Time where to end the exponential fit of the correlation function, -1 is till the end